/***********************************************************************************************************
* Facebook Style Auto Scroll Pagination using jQuery and PHP
* Written by Vasplus Programming Blog
* Website: www.vasplus.info
* Email: info@vasplus.info
*************************************************************************************************************/

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding:20px;
  font-family:arial;
  font-size:14px;
}

#vpb_loading_box {
	padding: 10px 20px;
	display: block;
	text-align: center;
	box-shadow: inset 0px -45px 30px -40px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	margin: 20px 0;
	font-size: 18px;
	font-family: "museo-sans", sans-serif;
	border: 1px solid #ddd;
	margin-right: 1px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	display:none;
}

#vpb_loading_box:hover {
	box-shadow: inset 0px 45px 30px -40px rgba(0, 0, 0, 0.05);
}

#loaded_data {
	max-width: 600px;
	width:100%;
	margin: 0px auto;
	background-color:#FFF !important;
	padding:20px;
}

#loaded_data h2 {
	font-family: "chaparral-pro", sans-serif;
	color: #444;
	font-size: 24px;
	line-height:24px;
	margin:0px !important;
	padding:0px !important;
}

#loaded_data p {
	font-size: 14px;
	line-height: 28px;
	font-family: "museo-sans", sans-serif;
	text-align: justify;
	margin:0px !important;
	padding:0px !important;	
}


.auto_load_box
{
	padding:20px 0px;
	border-bottom:1px solid #ddd;
}